#articles .post { float:left; clear:left; width:100%; padding:20px 0 25px; border-bottom:2px solid #f0f0f0; }
#articles .notlinks { width:100%; padding:20px 0 0 0px; border-bottom:2px solid #f0f0f0; min-height:120px;height:auto !important;}
#articles .notlinks2 { width:100%; padding:20px 0 0 0px; border-bottom:2px solid #f0f0f0; }
#articles .videolinks { width:100%; padding:20px 0 0 0px; border-bottom:2px solid #f0f0f0;}

#articles .post h3, #content #articles .post h4, #content #articles .post h5 { padding:0 10px; margin:0; }
#articles .post h3,#articles .notlinks h3,#articles .notlinks2 h3,#articles .videolinks h3 { font-size:1.4em; line-height:1.2em; color:#000;}
#articles .links h3 { font-size:1.4em; line-height:1.2em; color:#000;}
#articles  fieldset.linkslist h3.subcats {
	 font-size:1.4em; line-height:1.2em;
	 margin:10px 0;color:#334455;
	font-style: italic;
}
#articles .post h5, #articles .notlinks h5, #articles .notlinks2 h5, #articles .videolinks h5 { font-size:1.4em; line-height:1.2em; color:#777777;font-weight:bold; margin-bottom:10px;}
#articles .post h3 a { text-decoration: none; }
#articles .post h4, #articles .notlinks h4, #articles .notlinks2 h4, #articles .videolinks h4 { font-size:1em; text-transform: uppercase; color:#777; font-weight:normal; margin:0 0 2px; }
#articles .post p { font-size:1.1em; color:#777777; padding:0 10px 5px; margin:0; }
.panel a {
	text-decoration:none;
	color:inherit;
}
.panel p a:link,
.panel p a:visited {text-decoration:none; color:#000000;}
.panel p a:hover,
.panel p a:active { border-bottom: 1px solid black;text-decoration:none; color:#000000; }

#articles .post p span { font-size:1.5em; font-weight:bold; }
.floatrightimgs, .imgr {
border-color:#D9E0E6 #D9E0E6 #C8CDD2 #C8CDD2;
border-style:solid;
border-width:1px;
clear:right;
float:right;
margin:3px;
padding:4px;
}
#articles .post h5, #articles .notlinks h5, #articles .notlinks2 h5, #articles .videolinks h5, #articles h2{
color:#777777;
font-size:1.4em;
font-weight:bold;
line-height:1.2em;
margin-bottom:10px;text-transform: none;letter-spacing: normal;

}
#articles .post h3, #articles .post h4, #articles .post h5 {
margin:0;
padding:0 10px;
}
.qp_counter {
margin:10px;
}
#articleToolbar2 {
-moz-border-radius:3px 3px 3px 3px;
background-color:#4E922B;
padding:0 10px;
position:relative;
}
.post img {display:inline;}

#articleToolbar,#articleNav {
background:url("../../images/swnz/sprites.png") no-repeat scroll right bottom transparent;
/*display:block;
float:left;*/
height:30px;
margin:0;
overflow:hidden;
padding:1px 4px 4px 0;
position:relative;
}
p.outputhead {
/*background:none repeat scroll 0 0 #000000;*/
background-color:#000000;
color:#FFFFFF;
display:block;
font-size:1.1em;
font-weight:bold;
line-height:30px;
padding:0 10px 0 10px;
position:relative;
text-decoration:none;
text-transform:uppercase;
}
#outputhead h4 {
	color:#FFF;
	font-size:1.2em;font-weight:bold;
}

.sectionloading {
	background:#000000 url('images/indicator.gif') no-repeat 98% 50%;
}
div.post li {
list-style-type:disc;
margin-left:2.3em;
font-size:1.2em;
}

#labArticles li, #labArticles li ul li { list-style-type:none; line-height:1; margin:0; padding:0; }
#labArticles li { font-size:1.1em; text-transform:uppercase; zoom: 1; }
#labArticles li ul li { font-size:1.0em; text-transform:uppercase; zoom: 1; }
#labArticles li a:link, #labArticles li a:visited {
display:block;
line-height:1.2;
padding:6px 10px;
text-decoration:none;
}
#labArticles li a:link,
#labArticles li a:visited { display:block; line-height:1.2; padding:6px 10px; text-decoration:none;  zoom: 1; }

#labArticles li ul li a:link,
#labArticles li ul li a:visited { display:block; line-height:1.2; padding:4px 10px 4px 30px; text-decoration:none;  zoom: 1; }


#labArticles li a:hover,#labArticles li a:active { background-color:#eee; }
/*#labArticles {
background:url("../../images/skin/bg_lab_nav.gif") no-repeat scroll right top transparent;
float:left;
left:-10px;
padding-bottom:20px;
position:relative;
width:100%;
}*/
#labArticles li a.navOn:link,
#labArticles li a.navOn:visited,
#labArticles li a.navOn:hover,
#labArticles li a.navOn:active { background:#fff url(images/arrow_lab_nav_on.gif) no-repeat right; }

/* -------------------- Horizontal lists -------------------- */

#pagination {
	list-style: none;
	padding-left: 12px;
	margin: 3px 0 10px 0;
	font-size: 1.0em;
	padding-top: 5px;
	border-top:2px solid #F0F0F0;
}
#pagination ul {
	padding-left:12px;
}

#pagination li {
	display: inline;
	padding: 0 2px;
	margin: 0;
}
#pagination a:hover{
	text-decoration: none;
}
#pagination li:hover,td.audience {
	cursor:pointer;
}

/* -------------------- Staff lists -------------------- */
/* Contact us page */
#content ul.peopleList {padding-left:0;}
#content ul.peopleList li {
	float: left;
	list-style: none;
	margin-left: 0;
	padding: .5em 3% 0 .7em;
	width: 45%;
	margin: 0;
	background:#fff url(images/bg_feature_lift.jpg) 0 0 no-repeat;
}

#content div.indeximg {
	width:100px;
	float:left;
}

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}
/* ---------------------- */

/* --------Accordian------------- */
.accord {
	width:100%;	
}

.accord > div {
	/*margin-bottom:15px;*/
	margin-left:15px;
}
.accord > h6 {
	cursor:pointer;
}

div.accord h6 {
	margin-bottom:0.25em;
	margin-top:0;
	font-size:1.3em; line-height:1.2em; color:#000;
	font-weight:700;
}

.accord h6 span {
	background:url("../../images/site/expandbox.gif") no-repeat scroll left 50% transparent;
	color:#334455;
	font-family: Arial,Verdana,"Trebuchet MS",  sans-serif;
	font-size:1.1em;
	padding-left:15px;
}

dt.toggle span {
	padding-left: 15px;
	background: url(../../images/site/expandbox.gif) no-repeat left 30%;
}



dt.expand_group span {
	background: url(../../images/site/collapsebox.gif) no-repeat left 30%;
}
.accord dd {
	margin: 0.25em 0;
}
.accord dl {
	margin-bottom:1.0em;
	font-size: 1.1em;
	line-height: 1.3;
}
.accord h6.expand_group span{background: url(../../images/site/collapsebox.gif) no-repeat left 50%;}

/* ------------------------------------ */
.hide {display:none;}
.sectionhgt{ min-height:471px;height:auto !important; height:471px;}

